import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageAuthorityExpertsComponent } from './page-authority-experts.component';

describe('PageAuthorityExpertsComponent', () => {
  let component: PageAuthorityExpertsComponent;
  let fixture: ComponentFixture<PageAuthorityExpertsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageAuthorityExpertsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageAuthorityExpertsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
